package com.wechat.model.dto;

import java.io.Serializable;

public class AdRecordDto implements Serializable{
	private static final long serialVersionUID = 1L;
	private Integer adId;
	private String adPosition;
	private int zero=0;
	private int two=0;
	private int four=0;
	private int six=0;
	private int eight=0;
	private int ten=0;
	private int twelve=0;
	private int fourteen=0;
	private int sixteen=0;
	private int eighteen=0;
	private int twenty=0;
	private int twentyTwo=0;
	public Integer getAdId() {
		return adId;
	}
	public void setAdId(Integer adId) {
		this.adId = adId;
	}
	public String getAdPosition() {
		return adPosition;
	}
	public void setAdPosition(String adPosition) {
		this.adPosition = adPosition;
	}
	public int getZero() {
		return zero;
	}
	public void setZero(int zero) {
		this.zero = zero;
	}
	public int getTwo() {
		return two;
	}
	public void setTwo(int two) {
		this.two = two;
	}
	public int getFour() {
		return four;
	}
	public void setFour(int four) {
		this.four = four;
	}
	public int getSix() {
		return six;
	}
	public void setSix(int six) {
		this.six = six;
	}
	public int getEight() {
		return eight;
	}
	public void setEight(int eight) {
		this.eight = eight;
	}
	public int getTen() {
		return ten;
	}
	public void setTen(int ten) {
		this.ten = ten;
	}
	public int getTwelve() {
		return twelve;
	}
	public void setTwelve(int twelve) {
		this.twelve = twelve;
	}
	public int getFourteen() {
		return fourteen;
	}
	public void setFourteen(int fourteen) {
		this.fourteen = fourteen;
	}
	public int getSixteen() {
		return sixteen;
	}
	public void setSixteen(int sixteen) {
		this.sixteen = sixteen;
	}
	public int getEighteen() {
		return eighteen;
	}
	public void setEighteen(int eighteen) {
		this.eighteen = eighteen;
	}
	public int getTwenty() {
		return twenty;
	}
	public void setTwenty(int twenty) {
		this.twenty = twenty;
	}
	public int getTwentyTwo() {
		return twentyTwo;
	}
	public void setTwentyTwo(int twentyTwo) {
		this.twentyTwo = twentyTwo;
	}
	

}
